View Single Post
  #1  
Old 11-07-2007, 11:29 PM
Ninia Ninia is offline
Member
 
Join Date: Aug 2007
Posts: 30
Default Pro Tools 7.4 works on Leopard (warning, upgrade gotcha)

Hello all

Just a quick note to say that PT 7.4 works on Leopard.

HOWEVER, I did run into an interesting problem when I went to run the upgrade. The upgrade would fail with an 'Install Failed' error. I don't know what caused the error but I did notice that the 7.3.5 version of PTMP was not in the Digidesign folder anymore. As I was now faced with possibly having to completely reinstall PT from the disks I decided to try the uninstaller that came with the 7.4 download. After running the uninstaller I then reran the 7.4 installer, it installed with no errors this time. Runs fine. I have just loaded in one of my older vocal lesson wav files and did a couple of quick edits, no problems.

One cautionary note; When 7.4 was installed I found that all of my previous session files had been wiped out. I'm not sure if this was a normal function of the uninstaller but I would advise that you copy any important session files to a separate disk that can be unmounted from the computer prior to doing your upgrade. Thankfully none of my session files were vital, they had all been completed and the mastered files had been previously off-loaded.

Ninia

Reply With Quote